/*
    Theme Name: Acx Divi Child Theme
    Theme URI: https://acxcom.com/
    Version: 3.14
    Description: Child theme made for Divi.
    Author: Acxcom
    Author URI: https://www.acxcom.com
    Template: Divi
*/

@import "../Divi/style.css";
@font-face {
  font-family: 'maxime';
  src: url("fonts/maxime.eot?ty617j");
  src: url("fonts/maxime.eot?ty617j#iefix") format("embedded-opentype"), url("fonts/maxime.ttf?ty617j") format("truetype"), url("fonts/maxime.woff?ty617j") format("woff"), url("fonts/maxime.svg?ty617j#maxime") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* GENERAL */
a {
    color: #FFF !important;
    cursor: pointer;
}
.dark-link {
    color: #000 !important;
}
sup {
    font-size: 50%;
}
body {
    font-weight: 400;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mb30h2 h2, .mb30h4 h4 {
    margin-bottom: 24px;
}
.lowercaseh4 h4 {
    text-transform: none;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
  padding: 10px 30px !important;
}
.fw-btn {
    display: block;
    text-align: center;
    width: 100%;
}

/* SIDE BUTTONS */
#socialbtn {
    position: fixed;
    right: -140px;
    top: 320px;
    z-index: 999;
    list-style-type: none;
}
#socialbtn li {
	padding-top:10px;
	padding-bottom:10px;
    background-color: #000000;
    background-image: -webkit-linear-gradient(bottom, #1a1a1a 0%, #2a2a2a 74%);
    background-image: -o-linear-gradient(bottom, #1a1a1a 0%, #2a2a2a 74%);
    background-image: linear-gradient(to top, #1a1a1a 0%, #2a2a2a 74%);
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    transform: translateX(0);
    transition: 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
    box-shadow: 0 0 7px -2px rgba(0, 0, 0, 0.5);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-bottom: 8px;
}
#socialbtn li:hover {
  transform: translateX(-140px);
  transition: 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}
#socialbtn li a {
    color: white;
    font-family: "Jost", Helvetica, Arial, Lucida, sans-serif;
    font-size: 17px;
    display: flex;
    letter-spacing: 1px;
    padding-right: 15px;
    align-items: center;
    font-weight: 300;
}
#socialbtn li a i {
    font-size: 24px !important;
    font-style: normal;
    line-height: 1 !important;
    padding: 15px;
    width: 50px;
    text-align: center;
}
.maxime:before, .pxp-footer #resideo_contact_widget-2:before {
    font-family: 'maxime' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 24px;
}
.fa-phone::before {
    content: "\f095";
}
.icon-basic_calendar::before {
    content: "\e906";
}
.icon-basic_question::before {
    content: "\e90a";
}

/* FORMS */

#gform_fields_10 label.gfield_label, #gform_fields_11 label.gfield_label {
    font-size: 12px !important;
}

.gform_required_legend {
  display: none;
}
.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: -8px;
    padding: 0;
    padding-top: 28px;
	border:none;
}
.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size: 14px;
}
.gform_wrapper.gravity-theme .gform_page_footer input, .gform_wrapper.gravity-theme .gform_page_footer input.gform_next_button, .gform_wrapper.gravity-theme .gform_footer input.gform_button.gform-button--width-full, #lidd_mc_submit {
    margin-bottom: 8px;
    color: #fff;
    background-color: #0b2240;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px;
    padding: 10px 30px;
    text-transform: uppercase;
	letter-spacing: 2px;
	border: 1px solid #0b2240;
	border-radius: 5px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition:  all 0.4s ease-in-out;
}
input#gform_submit_button_8, input#gform_submit_button_10, input#gform_submit_button_11 {
    margin-bottom: 8px;
    margin-top: 20px;
    width: 100%;
    color: #fff;
    background-color: #0b2240;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px;
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #0b2240;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
input#gform_submit_button_8:hover, input#gform_submit_button_10:hover, , input#gform_submit_button_11:hover .gform_wrapper.gravity-theme .gform_page_footer input:hover, .gform_wrapper.gravity-theme .gform_page_footer input.gform_next_button:hover, .gform_wrapper.gravity-theme .gform_footer input.gform_button.gform-button--width-full:hover, #lidd_mc_submit:hover {
    color: #0b2240 !important;
    background-color: #fff !important;
}
input[type=text] {
    border: none;
    border-bottom: 1px solid #1a1a1a;
	background-color: #fff0;
}
input[type=tel], input[type="email"] {
    border-bottom: 1px solid #1a1a1a;
    border-top: none;
    border-left: none;
    border-right: none;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    background-color: #f1f1f1;
	border: none;
}
#input_9_3#input_9_1 {
    background-color: #fff0;
}
input[type=text] #input_9_3#input_9_1 {
    background-color: #fff0;
	border-bottom: 1px solid #FFF;
}
#input_5_7, #input_10_6 {
    border: none;
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
}

/* MORTGAGE CALCULATOR */
#lidd_mc_inspector {
    display: none;
}
#lidd_mc_submit {
	margin-top: 30px;
    width: 100%;
}
.lidd_mc_input.lidd_mc_input_responsive {
    width: 24%;
    display: inline-block;
    margin-right: 1.333%;
}
.lidd_mc_input.lidd_mc_input_responsive:nth-child(4) {
    margin-right: 0;
}

/* HEADER */
#et-top-navigation {
    font-weight: 400;
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    content: none;
}
.show-xs {
    position: relative !important;
    right: 0;
    border: 1px solid #fff;
    padding: 4px !important;
    margin-top: -14px;
    margin-right: 20px;
}
.show-xs a {
    padding: 8px 16px !important;
    background: rgba(0,0,0,0.5);
    border: 1px solid rgba(0,0,0,0.5);
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    letter-spacing: 1px;
}
.show-xs a:hover {
    border-color: #fff;
}
.ml-page-header-title h1, .ml-page-header-title h2 {
    text-transform: none;
}
.nav li li {
    line-height: 1.6em;
    margin-bottom: 6px !important;
	text-transform: uppercase;
}
.single-sold-propertie #main-header {
    background-color: #1a1a1a!important;
}
.sub-menu {
  margin-top: -30px;
  margin-left: -40px;
}
.page-id-2543 .sub-menu {
  margin-top: 0;
  background-color: #0b2240 !important;
}
.page-id-2543 .nav li ul {
  border-color: #C9AA4A;
}
.lang-en #socialbtn li.fr, .lang-fr #socialbtn li.en {
	display:none;
}

/* FOOTER */
ul#menu-footer {
    display: block;
}
#footer-widgets .footer-widget li::before {
    content: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
    text-transform: uppercase;
    margin-bottom: .66em;
}
.ml-footer-logo {
    max-width: 80%;
    margin-left: 8.5%;
}
.max-title {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 18px;
    color: #fff;
}
.max-title a {
    margin-bottom: 15px;
    display: inline-block;
    color: #fff !important;
}
li.show-xs.et_pb_menu_page_id-573.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1406 {
    display: none;
}
.et_pb_menu .et_pb_menu__menu>nav>ul {
    flex-direction: column;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0px;
}
/* PAGES */
.title-right-line h1, .title-right-line h2, .title-right-line h3 {
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
    grid-gap: 30px;
}
.title-right-line h1::after, .title-right-line h2::after, .title-right-line h3::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #c9aa4a;
}
.title-left-line p::before {
  content: '';
  width: 10%;
  height: 1px;
  background-color: #c9aa4a;
}
.buy-with-max .et_pb_text_inner {
  width: 100%;
}
.buy-with-max .et_pb_text_inner hr {
  color: #fff;
  height: 1px;
  border: none;
  background-color: #fff;
}
#maxlaf-newsletter-form.et_pb_module {
    margin-right: -60px !important;
}
#maxlaf-newsletter-form input[type="text"] {
    border-bottom: 1px solid #fff;
}
#maxlaf-newsletter-form label {
    font-size: 15px;
}

/* CUSTOM SLIDER */
.maxlaf-custom-slider .acx_slide .single_post_blog {
    margin: 15px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.3);
}
.maxlaf-custom-slider .acx_slide .infos_prop {
    margin-top: -180px;
    padding-bottom: 30px;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    position: relative;
    z-index: 9;
    color: #fff;
    padding-top: 60px;
    min-height: 170px;
	pointer-events: none;
}
.maxlaf-custom-slider .acx_slide .single_post_blog {
    margin: 15px;
    overflow: hidden;
}
.maxlaf-custom-slider .slick-slide .single_post_blog a img {
    display: block;
    max-width: 9999px !important;
    width: auto !important;
    height: 400px;
    margin-left: -16%;
}
.maxlaf-custom-slider .slick-next {
    right: auto;
    position: absolute;
    left: -27px;
    margin-top: -125px;
}
.maxlaf-custom-slider .acx_slide .wrap-icon {
    display: none;
}
.maxlaf-custom-slider .acx_slide .infos_prop h5, .maxlaf-custom-slider .acx_slide .infos_prop h6 {
    color: #fff;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
}
.maxlaf-custom-slider .acx_slide .infos_prop h5 {
    font-size: 24px;
    margin-bottom: 0;
    padding-bottom: 6px;
}
.maxlaf-custom-slider .acx_slide .infos_prop h6 {
    font-size: 16px;
    margin-bottom: 0;
    padding-bottom: 6px;
}
.maxlaf-custom-slider .cf {
    font-size: 16px;
    line-height: 1.2;
}
.maxlaf-custom-slider .acx_slider .slick-arrow::before {
    color: #2A2A2A;
    font-size: 60px;
    margin-left: -66px;
}
.maxlaf-custom-slider .slick-prev, .slick-next {
    width: 60px;
    height: 60px;
    margin-top: -165px;
}
.maxlaf-custom-slider .slick-prev::before, .maxlaf-custom-slider .slick-next::before {
    font-family: ETmodules !important;
}
.maxlaf-custom-slider .slick-prev::before {
  content: 'D';
}
.maxlaf-custom-slider .slick-next::before {
  content: 'E';
}
.maxlaf-custom-slider .slick-slide .single_post_blog .imageTwo.image img {
	min-height: 0;
}

/* TOGGLES */
.et_pb_toggle {
    transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
/* PROPERTY LISTING */

/* Apply to all children */

.maxlaf-properties .cl-property .single_post_blog {
    border-radius: 6px;
    overflow: hidden;
    max-height: 292px;
}
.maxlaf-properties.sold-properties .cl-property .single_post_blog {
  height: 284px;
}
.cl-property .single_post_blog {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: flex;
}
.cl-property .single_post_blog > div {
    position: relative;
    overflow: hidden;
    flex: 1;
}
.cl-property .single_post_blog img {
    width: 100%;
    height: auto; /* Keeps aspect ratio */
    min-height: 100%; /* Ensures full coverage */
    object-fit: cover;
    display: block;
}
/* The black overlay */
.cl-property .single_post_blog::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease-in-out;
    z-index: 1; /* Ensures it sits above the image */
}
.infos_prop.a-list {
    position: relative;
    z-index: 1;
}
/* Clears up the overlay on hover */
.cl-property .single_post_blog:hover::before {
    opacity: 0;
}
.maxlaf-properties .cl-property .single_post_blog:before {
    content: " ";
    background: rgb(0,0,0);
    background: -webkit-linear-gradient(rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.4) 80%);
    background: -o-linear-gradient(rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.4) 80%);
    background: linear-gradient(rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.4) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); 
    position: absolute;
    width: 100%;
    height: 330px;
    pointer-events: none;
}
.maxlaf-properties .cl-property:hover .single_post_blog:before {
    background: -webkit-linear-gradient(rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.4) 100%);
    background: linear-gradient(rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.4) 100%);
}
.maxlaf-properties .cl-property .single_post_blog img {
    border-radius: 6px;
}
.maxlaf-properties .cl-property .single_post_blog img:hover {
  opacity: 1;
}
.maxlaf-properties .cl-property .infos_prop.a-list {
    bottom: 20px;
    position: absolute;
    width: 100%;
    padding: 0 20px;
    pointer-events: none;
}
.maxlaf-properties .cl-property .infos_prop.a-list h6 {
    color: #fff;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 0;
    padding-bottom: 6px;
}
.maxlaf-properties .cl-property .infos_prop.a-list h5 {
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom: 0;
    padding-bottom: 0;
}
.maxlaf-properties .cl-property .infos_prop.a-list .cf {
    color: #fff; 
}
.maxlaf-properties .cl-property .infos_prop.a-list .wrap-icon {
    color: #fff;
}
.maxlaf-properties .cl-property i.icon-lit, .maxlaf-properties .cl-property i.icon-baignoir {
    filter: brightness(0) invert(1);
}
.cl-head-col-left h1, .cl-head-col-left h4, .cl-head-col-right h1 {
    color: #0b2240;
}
.cl-head-col-left h4 {
    padding-bottom: 0;
}
.vente-location {
    background: #0B2240;
    color: #C9AA4A;
}

/* SIDE BAR */
.et_pb_sidebar_0_tb_body.et_pb_widget_area h4:first-of-type, .et_pb_sidebar_0_tb_body.et_pb_widget_area .widgettitle {
    text-transform: unset;
}
.widget_search #searchsubmit {
    background-color: #000;
    border: 1px solid #000 !important;
	color: #FFF !important;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.widget_search #searchsubmit:hover {
    background-color: #FFF;
    border: 1px solid #000 !important;
	color: #000 !important;
}

/* PROPERTY SINGLE */
.page-id-2543 .panel-title > a, .page-id-2543 .panel-title > a.collapsed {
    color: #333 !important;
}
.page-id-2543 #accordion2, .page-id-2543 #accordion3, .page-id-2543 #accordion4, .page-id-2543 #accordion5 {
    border-bottom: 1px solid #000;
}
.page-id-2543 .cl-header-property-info {
    display: flex;
    margin-bottom: 20px;
    align-items: flex-end;
}
.page-id-2543 .cl-head-col-left h1, .page-id-2543 .cl-head-col-right h1 {
    padding-bottom: 0;
}
.page-id-2543 .gray-btn {
  background: #1a1a1a;
}
.page-id-2543 .cl-prop-pics img, .page-id-2543 .cl-prop-email img, .page-id-2543 .cl-prop-map img, .page-id-2543 .cl-prop-street-view img, .page-id-2543 .cl-prop-print img {
    filter: brightness(50%);
}
.page-id-2543 .bloc-single {
    line-height: 1.5em;
}

/* BLOG DIVIDER */
.small-shaper {
    position: absolute;
    bottom: -45px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
    z-index: 101;
}
.small-shaper svg {
    position: relative;
    display: block;
    width: calc(300% + 1.3px);
    height: 100px;
    overflow: hidden;
    vertical-align: middle;
}
.small-shaper .shape-fill {
    fill: #FFFFFF;
}

/* LETTRINES */
.pxp-first-letter::first-letter {
    font-family: "Playfair Display" !important;
    font-weight: 400 !important;
    color: #333;
    float: left;
    font-size: 85px;
    line-height: 60px;
    padding-right: 10px;
    padding-top: 7px;
}
.fl::first-letter {
    font-family: "Playfair Display" !important;
    font-weight: 400 !important;
    color: #333;
    float: left;
    font-size: 85px;
    line-height: 60px;
    padding-right: 10px;
    padding-top: 7px;
}
.f2::first-letter {
    font-family: "Playfair Display" !important;
    font-weight: 400 !important;
    color: #333;
    float: left;
    font-size: 85px;
    line-height: 60px;
    padding-right: 10px;
	margin-top: -2px;
}

/* SINGLE */
.single-neighborhood .entry-title {
    border-bottom: 1px solid #fff;
    max-width: 66%;
    margin: auto;
    padding-bottom: 20px;
}

/* FAQ DASH */
.jb-dash-faq:before {
    content: "" ;
    position: absolute;
    margin-left: -70px;
    border-bottom: 1px solid #000;
    padding-left: 50px;
	padding-top: 16px;
}
#jb-num-sell-1:before {
    content: "1";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
	margin-top: 5px;
}
#jb-num-sell-2:before {
    content: "2";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-3:before {
    content: "3";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-4:before {
    content: "4";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-5:before {
    content: "5";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-6:before {
    content: "6";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-7:before {
    content: "7";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-8:before {
    content: "8";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-9:before {
    content: "9";
    position: absolute;
    margin-left: -70px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}
#jb-num-sell-10:before {
    content: "10";
    position: absolute;
    margin-left: -120px;
    top: 0;
    font-family: 'Playfair Display';
    font-size: 100px;
    margin-top: 5px;
}

/* POPUP */
#myPopup {
    display: none;
    border-radius: 6px;
    background-color: #fff;
    position: fixed;
    top: 18%;
    left: calc(50% - 250px);
    width: 500px;
    padding: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    z-index: 999999;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition:  all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#myPopup.show {
    display: block;
}
#myPopup .closeBtn {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 18px;
    -webkit-transform: scaleX(1.5);
    -moz-transform: scaleX(1.5);
    -ms-transform: scaleX(1.5);
    -o-transform: scaleX(1.5);
    transform: scaleX(1.5);
}
#myPopup #pxxxpxContactAgentModal {
    font-size: 28px;
}
#myPopup .gform_wrapper.gravity-theme .gfield textarea.large {
    height: 148px;
}
#myPopup .gfield_label {
    padding-top: 0 !important;
}


/* FIX */
#input_9_3, #input_9_1 {
    color: #fff;
}
#input_9_3:active, #input_9_3:focus, #input_9_3:focus-visible, #input_9_1:active, #input_9_1:focus, #input_9_1:focus-visible {
    background-color: #fff;
    color: #333;
}





/* POPUP (CODE A NETTOYER)*/
 /* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 999999;
  top: 0;
  right: 0;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
} 

/* Post images */
.img-posts {
    padding-top: 20px;
    padding-bottom: 50px;
}

/* Slider li */

.li-border-left {
    border-left: 4px solid black;
}

.li-slider {
	float: left;
	margin-top: 24px;
	margin-right: 50px;
	margin-left: -20px;
	padding-right: 20px;
	padding-left: 20px; 
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 1px; 
	background-color: #1a1a1a;
	list-style-position: inside;
	border-radius: 3px;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
	display: flex;
	flex-grow: 6;
	justify-content: center;
}
ul.et_pb_tabs_controls {
    display: flex;
}


.et_pb_column.et_pb_column_1_3.et_pb_column_12.css-test.et_pb_css_mix_blend_mode_passthrough:hover {
		display: flex !important;
}
.jb-tm-block {
	color: #333 !important;
	background-color: #FFF;
	font-size: 24px;
	letter-spacing: 1px;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 10%);
    box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 10%);
}
.jb-fnt-block {
    font-size: 16px;
	line-height: 1.4em;
	font-style: italic;
	padding-top: 20px;
	color: #333;
}

.jb-atm-block
{
	font-size: 24px;
}
.jb-afnt-block {
    font-size: 18px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c9aa4a;
    margin-bottom: 50px;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_10.et_pb_css_mix_blend_mode_passthrough {
	position:relative;
	z-index: 9;
}
.nbr-p1 {
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	font-size: 25px;
}

/* post type */
.et-db #et-boc .et-l .et_pb_section {
    z-index: 9;
}
.cl-header-property-info .cf.cl-head-col-right  h1 span {
	display:none;
}
.cl-header-property-info {
	overflow:hidden;
}
.mobile_menu_bar:before {
	color:#ffffff!important;
}
rs-layer.futurapt.rs-layer {
    font-size: 18px!important;
}
.cl-property.flex-sold-jb {
    margin-right: 2.3%;
}
.maxlaf-properties.sold-properties {
    width: 102.7%;
}

/* RESPONSIVE */
@media screen and (max-width: 980px) {
	.cl-property .single_post_blog img {
    	width: 120% !important;
    	min-width: 120%;
    	height: auto;
    	min-height: 100%;
    	object-fit: cover;
    	display: block;
	}
	/* Home page */
	li.show-xs.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1406 {
    	margin-top: 10px !important;
	}
	header ul.sub-menu {
    	padding-top: 10px;
    	position: relative;
    	left: 14px;
	}
	.maxlaf-properties .cl-property {
    	width: 100%;
	}
	.maxlaf-properties .cl-property .single_post_blog {
    	max-height: 540px;
	}
	.maxlaf-properties .cl-property .single_post_blog:before {
        height: 100%;
	}
	.et_pb_column_11 {
        border-right-width: 0px!important;
    }
	#maxlaf-newsletter-form.et_pb_module {
    	margin-right: 0px !important;
	}
	/* General */
	ul.et_pb_tabs_controls.clearfix li {
    	height: auto !important;
	}	
}
@media screen and (max-width: 400px) {
	/* Home page */
	.maxlaf-properties .cl-property .single_post_blog:before {
        height: 97%
	}
	h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    	font-size: 28px !important;
	}
	div#main-content {
    	padding-right: 7%;
	}
	body.home .et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular {
    	width: 108% !important;
    	padding-right: 8%!important;
	}
	.et_pb_section.et_pb_section_4.acx-mobile-width.et_section_regular {
    	width: 94%;
    	padding: 20px;
	}

	/* listing */
	.footer-cta {
    	border: 0;
	}
	.cl-property.flex-sold-jb {
   		width: 100%!important;
	}

	/* About Max */
	.et_pb_section.et_pb_section_4.acx-width-mobile.about-max.et_pb_with_background.et_section_regular {
    	width: 108%;
    	padding-right: 8%;
	}
	.jb-tm-block {
    	width: 120% !important;
    	left: -100px;
    	float: left;
	}

	/* GENERAL */
	.title-right-line h1, .title-right-line h2, .title-right-line h3 {
    	grid-template-columns: none;
	}
	.hero {
    	width: 108%;
	}
	ul.et_pb_tabs_controls {
    	display: flex;
    	flex-direction: column;
	}
}